» Ubuntu » Packages » xenial-updates » misc

Software Packages in "xenial-updates", Subsection misc

casper (1.376.2)
Run a "live" preinstalled system from read-only media
dbus-tests (1.10.6-1ubuntu3.3) [universe]
simple interprocess messaging system (test infrastructure)
ecryptfs-utils (111-0ubuntu1.1)
ecryptfs cryptographic filesystem (utilities)
glib-networking-tests (2.48.2-1~ubuntu16.04.1) [universe]
network-related giomodules for GLib - installed tests
hdhomerun-config-gui (20150826-0ubuntu1.16.04.0) [universe]
GUI Configuration utility for Silicon Dust HD HomeRun
idn (1.32-3ubuntu1.1) [universe]
Command line and Emacs interface to GNU Libidn
libcuda1-304 (304.135-0ubuntu0.16.04.1) [restricted]
NVIDIA CUDA runtime library
libcuda1-304-updates (304.135-0ubuntu0.16.04.1) [restricted]
Transitional package for libcuda1-304
libcuda1-331 (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for libcuda1-340
libcuda1-331-updates (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for libcuda1-340
libcuda1-340 (340.102-0ubuntu0.16.04.1) [restricted]
NVIDIA CUDA runtime library
libcuda1-340-updates (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for libcuda1-340
libcuda1-361 (367.57-0ubuntu0.16.04.1) [restricted]
Transitional package for libcuda1-367
libcuda1-367 (375.39-0ubuntu0.16.04.1) [restricted]
Transitional package for libcuda1-375
libcuda1-375 (375.39-0ubuntu0.16.04.1) [restricted]
NVIDIA CUDA runtime library
libfm-tools (1.2.4-1ubuntu1.1) [universe]
file management support (utilities)
libglib2.0-bin (2.48.2-0ubuntu1)
Programs for the GLib library
libglib2.0-data (2.48.2-0ubuntu1)
Common files for GLib library
libgtk-3-bin (3.18.9-1ubuntu3.3)
programs for the GTK+ graphical user interface library
libgtk-3-common (3.18.9-1ubuntu3.3)
common files for the GTK+ graphical user interface library
libpostproc-dev (7:2.8.11-0ubuntu0.16.04.1) [universe]
FFmpeg library for post processing - development files
libreoffice-avmedia-backend-gstreamer (1:5.1.6~rc2-0ubuntu1~xenial2)
GStreamer backend for LibreOffice
(1:5.1.6~rc2-0ubuntu1~xenial2) [universe]
Logo-like progamming language for LibreOffice
libreoffice-mysql-connector (1.0.2+LibO5.1.6~rc2-0ubuntu1~xenial2) [universe]
MariaDB/MySQL Connector extension for LibreOffice
libreoffice-pdfimport (1:5.1.6~rc2-0ubuntu1~xenial2)
PDF Import component for LibreOffice
libreoffice-report-builder (1:5.1.6~rc2-0ubuntu1~xenial2) [universe]
LibreOffice component for building database reports
libreoffice-report-builder-bin (1:5.1.6~rc2-0ubuntu1~xenial2) [universe]
LibreOffice component for building database reports -- libraries
libreoffice-sdbc-postgresql (1:5.1.6~rc2-0ubuntu1~xenial2) [universe]
PostgreSQL SDBC driver for LibreOffice
libreoffice-wiki-publisher (1.2.0+LibO5.1.6~rc2-0ubuntu1~xenial2) [universe]
LibreOffice extension for working with MediaWiki articles
linux-firmware (1.157.10)
Firmware for Linux kernel drivers
linux-firmware-raspi2 (1.20161020-0ubuntu1~0.1) [multiverse] [ports]
RaspberryPi2 GPU firmware and bootloaders
live-build (3.0~a57-1ubuntu25.4)
Debian Live - System build scripts
live-build-cgi (3.0~a57-1ubuntu25.4) [universe]
Debian Live - System build scripts (CGI frontend)
lsb (9.20160110ubuntu0.2)
Linux Standard Base support package
lsb-base (9.20160110ubuntu0.2)
Linux Standard Base init script functionality
lsb-core (9.20160110ubuntu0.2) [universe]
Linux Standard Base core support package
lsb-invalid-mta (9.20160110ubuntu0.2) [universe]
Linux Standard Base sendmail dummy
lsb-printing (9.20160110ubuntu0.2) [universe]
Linux Standard Base Printing package
lsb-release (9.20160110ubuntu0.2)
Linux Standard Base version reporting utility
lsb-security (9.20160110ubuntu0.2) [universe]
Linux Standard Base Security package
lttng-modules-dkms (2.8.0-1ubuntu1~16.04.2) [universe]
Linux Trace Toolkit (LTTng) kernel modules (DKMS)
metacity-common (1:3.18.7-0ubuntu0.3)
shared files for the Metacity window manager
ndiswrapper (1.60-3~ubuntu16.04.1) [universe]
Userspace utilities for the ndiswrapper Linux kernel module
ndiswrapper-utils-1.9 (1.60-3~ubuntu16.04.1) [universe]
Transitional dummy package upgrading to ndiswrapper
ndiswrapper-utils-1.9
virtual package provided by ndiswrapper
nettle-bin (3.2-1ubuntu0.16.04.1) [universe]
low level cryptographic library (binary tools)
nvidia-304 (304.135-0ubuntu0.16.04.1) [restricted]
NVIDIA legacy binary driver - version 304.135
nvidia-304-dev (304.135-0ubuntu0.16.04.1) [restricted]
NVIDIA binary Xorg driver development files
nvidia-304-updates (304.135-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-304
nvidia-304-updates-dev (304.135-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-304-dev
nvidia-331 (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-331
nvidia-331-dev (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340-dev
nvidia-331-updates (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340
nvidia-331-updates-dev (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340-dev
nvidia-331-updates-uvm (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340
nvidia-331-uvm (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340
nvidia-340 (340.102-0ubuntu0.16.04.1) [restricted]
NVIDIA binary driver - version 340.102
nvidia-340-dev (340.102-0ubuntu0.16.04.1) [restricted]
NVIDIA binary Xorg driver development files
nvidia-340-updates (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340
nvidia-340-updates-dev (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340-dev
nvidia-340-uvm (340.102-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-340
nvidia-361 (367.57-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-367
nvidia-361-dev (367.57-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-367-dev
nvidia-367 (375.39-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-375
nvidia-367-dev (375.39-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-375-dev
nvidia-375 (375.39-0ubuntu0.16.04.1) [restricted]
NVIDIA binary driver - version 375.39
nvidia-375-dev (375.39-0ubuntu0.16.04.1) [restricted]
NVIDIA binary Xorg driver development files
nvidia-current (304.135-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-current
nvidia-current-dev (304.135-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-current-dev
nvidia-libopencl1-304 (304.135-0ubuntu0.16.04.1) [multiverse]
NVIDIA OpenCL Driver and ICD Loader library
nvidia-libopencl1-304-updates (304.135-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-libopencl1-304
nvidia-libopencl1-331 (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-libopencl1-340
nvidia-libopencl1-331-updates (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-libopencl1-340
nvidia-libopencl1-340 (340.102-0ubuntu0.16.04.1) [multiverse]
NVIDIA OpenCL Driver and ICD Loader library
nvidia-libopencl1-340-updates (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-libopencl1-340
nvidia-libopencl1-361 (367.57-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-libopencl1-367
nvidia-libopencl1-367 (375.39-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-libopencl1-375
nvidia-libopencl1-375 (375.39-0ubuntu0.16.04.1) [restricted]
NVIDIA OpenCL Driver and ICD Loader library
nvidia-opencl-icd-304 (304.135-0ubuntu0.16.04.1) [restricted]
NVIDIA OpenCL ICD
nvidia-opencl-icd-304-updates (304.135-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-opencl-icd-304
nvidia-opencl-icd-331 (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-opencl-icd-340
nvidia-opencl-icd-331-updates (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-opencl-icd-340
nvidia-opencl-icd-340 (340.102-0ubuntu0.16.04.1) [restricted]
NVIDIA OpenCL ICD
nvidia-opencl-icd-340-updates (340.102-0ubuntu0.16.04.1) [multiverse]
Transitional package for nvidia-opencl-icd-340
nvidia-opencl-icd-361 (367.57-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-opencl-icd-367
nvidia-opencl-icd-367 (375.39-0ubuntu0.16.04.1) [restricted]
Transitional package for nvidia-opencl-icd-375
nvidia-opencl-icd-375 (375.39-0ubuntu0.16.04.1) [restricted]
NVIDIA OpenCL ICD
p11-kit (0.23.2-5~ubuntu16.04.1)
p11-glue utilities
p11-kit-modules (0.23.2-5~ubuntu16.04.1)
p11-glue proxy and trust modules
pcscd (1.8.14-1ubuntu1.16.04.1) [universe]
Middleware to access a smart card using PC/SC (daemon side)
plymouth-themes (0.9.2-3ubuntu13.1)
boot animation, logger and I/O multiplexer - themes
ppc64-diag (2.7.0-0ubuntu4) [universe] [ports]
Platform error log analysis tool and rtas_errd daemon
qemu-guest-agent (1:2.5+dfsg-5ubuntu10.14) [universe]
Guest-side qemu-system agent
qemu-kvm (1:2.5+dfsg-5ubuntu10.14)
QEMU Full virtualization
qemu-system (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries
qemu-system-arm (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (arm)
qemu-system-common (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (common files)
qemu-system-mips (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (mips)
qemu-system-misc (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (miscelaneous)
qemu-system-ppc (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (ppc)
qemu-system-sparc (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (sparc)
qemu-system-x86 (1:2.5+dfsg-5ubuntu10.14)
QEMU full system emulation binaries (x86)
qemu-user (1:2.5+dfsg-5ubuntu10.14) [universe]
QEMU user mode emulation binaries
qemu-utils (1:2.5+dfsg-5ubuntu10.14)
QEMU utilities
shared-mime-info (1.5-2ubuntu0.1)
FreeDesktop.org shared MIME database and spec
thunderbird-testsuite (1:52.1.1+build1-0ubuntu0.16.04.1 [amd64, arm64, i386, ppc64el], 1:45.8.0+build1-0ubuntu0.16.04.1 [armhf, powerpc, s390x]) [universe]
Email, RSS and newsgroup client - testsuite
ubiquity-casper (1.376.2)
Configuration hooks for live installer
virtualbox (5.0.40-dfsg-0ubuntu1.16.04.1) [multiverse]
x86 virtualization solution - base binaries
virtualbox-ext-pack (5.0.40-0ubuntu1.16.04.1) [multiverse]
extra capabilities for VirtualBox, downloader.
virtualbox-guest-additions-iso (5.0.40-0ubuntu1.16.04.1) [multiverse]
guest additions iso image for VirtualBox
virtualbox-guest-utils (5.0.40-dfsg-0ubuntu1.16.04.1) [multiverse]
x86 virtualization solution - non-X11 guest utilities
virtualbox-qt (5.0.40-dfsg-0ubuntu1.16.04.1) [multiverse]
x86 virtualization solution - Qt based user interface
vlan (1.9-3.2ubuntu1.16.04.1)
user mode programs to enable VLANs on your ethernet devices